@import url(http://fonts.googleapis.com/css?family=Open+Sans:600);
/* Menu CSS */
#cssmenu,
#cssmenu > ul {
	padding-bottom: 3px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 900;
	background-repeat: repeat;
}
#cssmenu:before,
#cssmenu:after,
#cssmenu > ul:before,
#cssmenu > ul:after {
  content: '';
  display: table;
}
#cssmenu:after,
#cssmenu > ul:after {
  clear: both;
}
#cssmenu {
	width: 952px;
	zoom: 1;
}
#cssmenu > ul {
	margin: 0;
	padding: 0;
	position: relative;
	background-color: #0074a0;	
}
#cssmenu > ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#cssmenu > ul > li {
  float: left;
  position: relative;
}
#cssmenu > ul > li > a {
	display: block;
	color: white;
	font-size: 12px;
	font-weight:normal;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0 -1px 0 #c28130;
	text-shadow: 0 -1px 0 rgba(151, 99, 33, 0.43);
	line-height: 18px;
	padding-top: 10px;/*Correction to be made*/
	padding-right: 24px;
	padding-bottom: 10px;
	padding-left: 26px;
	font-weight: bold;
}
.a{
	width:108px;
}
#cssmenu > ul > li:hover > a {
	background-color:#e7a84d;
}
#cssmenu > ul > li > a > span {
  line-height: 18px;
}
#cssmenu > ul > li.active > a,
#cssmenu > ul > li > a:active {
	background-color:#e4b576; 
}
#cssmenu > ul ul {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 120px;
  background-color:#e7a84d;
  margin: 0;
  padding: 0;
  z-index: 114;
  -webkit-transition: all 0.35s 0.2s ease-in-out;
  -moz-transition: all 0.35s 0.2s ease-in-out;
  -ms-transition: all 0.35s 0.2s ease-in-out;
  transition: all 0.35s 0.2s ease-in-out;
}
#cssmenu > ul li:hover ul {
  opacity: 1;
  visibility: visible;
  margin: 0;
  color: #000;
  z-index: 117;
  top: 35px;
  left: 0;
}
#cssmenu > ul ul:before {
  content: '';
  position: absolute;
  top: -10px;
  width: 100%;
  height: 20px;
  background: transparent;
}
#cssmenu > ul ul li {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100%;
}
#cssmenu > ul ul li a {
	/*padding: 18px 26px;*/
  display: block;
	color: white;
	font-size: 12px;
	text-decoration: none;
	text-transform: uppercase;
	width: 158px;/*To Be Changed*/
	border-left: 4px solid transparent;
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	transition: all 0.95s ease-in-out;
	text-shadow: 0 -1px 0 #c28130;
	text-shadow: 0 -1px 0 rgba(151, 99, 33, 0.43);
	padding: 18px;
	font-weight: normal;
}
#cssmenu > ul ul li a:hover {
  border-left: 4px solid #055988;
  background-color:#e4b576;
  
}
#cssmenu > ul ul li a:active {
	background-color:#e7a84d;  
}